Hello every body,
My problem with upgrading from version 4.2.5 to version 5.5.2
Is that problem caused by language? (I have changed the forum language to English before start upgrading)...